nav#nav {
  position: absolute;
}
@media (max-width: 991px) {
ul#nav-main {
  border-top: 0px;
}
ul#nav-main li:first-child {
  border-top: 1px solid #e5e5e5;
}
}

.product-footer__order-product-form {
  padding-top:16px;
  margin-top: 16px;
  border-top: 1px solid #e5e5e5;
}

.product-footer__buy {
  
}

.mobile-menu__label {
  font-size: 9px;
  text-transform: uppercase;
  margin: 12px auto;
  display: block;
  text-align: center;
}
@media (max-width: 991px) {
.cart__label {
  display: none;
}
}

#product .buy .quantity {
  margin-right: 2em;
  display: flex;
}

.quantity .change {
  display: flex;
}

#product .buy .quantity .change .down,
#product .buy .quantity .change .up {
	height: 39px;
	line-height: 39px;
	width: 40px;
  font-size: 1.3rem;
  position: relative;
  margin-bottom: 16px;
}
@media (min-width: 480px) {
#product .buy .quantity .change .down,
#product .buy .quantity .change .up {
	height: 52px;
	line-height: 52px;
}
}

#product .buy .quantity .change .up {
	right: auto;
  border-top-right-radius: 0;
  margin-right: 1px;
}


#product .buy .quantity .change .down {
	right: auto;
  top: auto;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.gui-cart #gui-form-cart .gui-button-small {
  display: none;
}

::-webkit-input-placeholder {
   color:transparent;
}

:-moz-placeholder { /* Firefox 18- */
   color:transparent; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color:transparent; 
}

:-ms-input-placeholder {  
   color:transparent;
}
.categorie-small {
  background-color: #FAF6ED;
  margin-bottom: 8px;
}

.categorie-small__title {
  padding-top: 40px;
  padding-bottom: 40px;
  margin: 0;
}
.categorie-items {
  margin-bottom: 24px;
}

.categorie-item {
  
}

.categorie-item__link:hover {
  text-decoration: none;
}

.categorie-item__content {
  
}

.categorie-item__title {
	font-size: 18px;
  text-align: center;
  display: block;
  margin: 0;
  padding: 16px;
  border-radius: 28px;
  margin-bottom: 16px;
  color: black;
  border: 1px solid #f2e7ce
}
.categorie-item__title:hover {
  color: black;
  background-color: #f2e7ce;
}